HIMS ERP 1.0 - Feature #778

Feature # 665 (In Progress): [Service] - Need to analysis and implement Oauth authentication with JWT token.

[Service] - Token validation after generating the token.

28/06/2024 10:55 AM - Praveen kumar Bandi

Status: In Progress Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After generating the token we have to validate the token.

History

#1 - 27/06/2024 10:26 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 27/06/2024 10:27 PM - Praveen kumar Bandi

- Subject changed from [Service] - Generate the Token and Validation. to [Service] - Token validation after generating the token.
